<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8"/>
<style>body{background-color:white;}</style>
<script src="rmarkdown-libs/htmlwidgets-1.5.2/htmlwidgets.js"></script>
<script src="rmarkdown-libs/d3-4.13.0/d3.min.js"></script>
<script src="rmarkdown-libs/d3-tip-0.8.1/index.js"></script>
<link href="rmarkdown-libs/chorddiag-0.1.2.9000/chorddiag.css" rel="stylesheet" />
<script src="rmarkdown-libs/chorddiag-0.1.2.9000/chorddiag.js"></script>
  <title>chorddiag</title>
</head>
<body>
<div id="htmlwidget_container">
  <div id="htmlwidget-26c500392700f0a5a797" style="width:960px;height:500px;" class="chorddiag html-widget"></div>
</div>
<script type="application/json" data-for="htmlwidget-26c500392700f0a5a797">{"x":{"matrix":[[0,0,0,0,0,0,0,0,0,31.1087677581142,1.37308680719303,1.83944258635585,1.3167948277154,0.269536274055894,0,0.602109513698048,0.383905007006262,4.1336052943738,69.1456536089136],[0,0,0,0,0,0,0,0,0,29.038583992912,0.526176711648839,0.660832116288969,0.841008702355703,0.516441166027724,0,1.153663418476,0.367787879677153,22.0632359035603,11.4531902183643],[0,0,0,0,0,0,0,0,0,8.003499452753,0,0.384509184075978,0.734019038964616,0,0,0.335633036593014,17.9759675407967,0,0.540333109682856],[0,0,0,0,0,0,0,0,0,21.607453361442,1.85974492103749,4.67135524898359,4.95417106119212,2.43378017124084,0,13.1388201872867,0.866618414316061,4.998806996861,6.92913231845367],[0,0,0,0,0,0,0,0,0,2.04794560018647,0.618618611215018,1.68732972658129,0.533673029623745,0.32771447064036,8.69127816837258,0,0.172961229420157,0,0],[0,0,0,0,0,0,0,0,0,14.2378780265903,4.90179400660951,3.28332068958325,54.8430960134435,1.28295971365128,2.86948846343234,1.43298383860676,0.456835225224552,0,1.92245828335666],[0,0,0,0,0,0,0,0,0,30.9145939492278,6.01573713901412,55.0176584929947,0.739629741080912,1.36256109422892,0,1.69099275887759,0,0,2.17785325337557],[0,0,0,0,0,0,0,0,0,58.3427831734692,131.038285930539,6.40672205585865,2.29317797911763,1.87757313509735,0.23296619347816,1.04856447547348,0,0.514186440542146,0],[0,0,0,0,0,0,0,0,0,1195.75165067754,62.2397481227159,30.522626549946,12.7903127220304,9.59956828201227,0,14.9459617696426,6.2149204920589,14.3395005356111,31.3844241091228],[31.1087677581142,29.038583992912,8.003499452753,21.607453361442,2.04794560018647,14.2378780265903,30.9145939492278,58.3427831734692,1195.75165067754,0,0,0,0,0,0,0,0,0,0],[1.37308680719303,0.526176711648839,0,1.85974492103749,0.618618611215018,4.90179400660951,6.01573713901412,131.038285930539,62.2397481227159,0,0,0,0,0,0,0,0,0,0],[1.83944258635585,0.660832116288969,0.384509184075978,4.67135524898359,1.68732972658129,3.28332068958325,55.0176584929947,6.40672205585865,30.522626549946,0,0,0,0,0,0,0,0,0,0],[1.3167948277154,0.841008702355703,0.734019038964616,4.95417106119212,0.533673029623745,54.8430960134435,0.739629741080912,2.29317797911763,12.7903127220304,0,0,0,0,0,0,0,0,0,0],[0.269536274055894,0.516441166027724,0,2.43378017124084,0.32771447064036,1.28295971365128,1.36256109422892,1.87757313509735,9.59956828201227,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,8.69127816837258,2.86948846343234,0,0.23296619347816,0,0,0,0,0,0,0,0,0,0,0],[0.602109513698048,1.153663418476,0.335633036593014,13.1388201872867,0,1.43298383860676,1.69099275887759,1.04856447547348,14.9459617696426,0,0,0,0,0,0,0,0,0,0],[0.383905007006262,0.367787879677153,17.9759675407967,0.866618414316061,0.172961229420157,0.456835225224552,0,0,6.2149204920589,0,0,0,0,0,0,0,0,0,0],[4.1336052943738,22.0632359035603,0,4.998806996861,0,0,0,0.514186440542146,14.3395005356111,0,0,0,0,0,0,0,0,0,0],[69.1456536089136,11.4531902183643,0.540333109682856,6.92913231845367,0,1.92245828335666,2.17785325337557,0,31.3844241091228,0,0,0,0,0,0,0,0,0,0]],"options":{"type":"bipartite","width":null,"height":null,"margin":200,"showGroupnames":true,"groupNames":["SP / JUSO","Grüne / Junge Grüne","EVP","glp","Kleinparteien","CVP","FDP / Jungfreisinnige","SVP","nicht teilgenommen / leer eingelegt","nicht teilgenommen / leer eingelegt","SVP","FDP / Jungfreisinnige","CVP","BDP","Kleinparteien","glp","EVP","Grüne","SP / JUSO"],"groupColors":["#EE2A3BFF","#84B414FF","#CC99FFFF","#C3D93FFF","#94B8B8FF","#FF850CFF","#104FA0FF","#3F7B17FF","#a6a6a6","#a6a6a6","#3F7B17FF","#104FA0FF","#FF850CFF","#FFDD00FF","#94B8B8FF","#C3D93FFF","#CC99FFFF","#84B414FF","#EE2A3BFF"],"groupThickness":0.1,"groupPadding":0.0349065850398866,"groupnamePadding":[30,30,30,30,30,30,30,30,30,30,30,30,30,30,30,30,30,30,30],"groupnameFontsize":16,"groupedgeColor":null,"chordedgeColor":"#808080","categoryNames":[2020,2016],"categorynamePadding":150,"categorynameFontsize":40,"showTicks":true,"tickInterval":100,"ticklabelFontsize":10,"fadeLevel":0.1,"showTooltips":true,"showZeroTooltips":true,"tooltipNames":["SP / JUSO","Grüne / Junge Grüne","EVP","glp","Kleinparteien","CVP","FDP / Jungfreisinnige","SVP","nicht teilgenommen / leer eingelegt","nicht teilgenommen / leer eingelegt","SVP","FDP / Jungfreisinnige","CVP","BDP","Kleinparteien","glp","EVP","Grüne","SP / JUSO"],"tooltipFontsize":12,"tooltipUnit":"","tooltipGroupConnector":" &#x2192; ","precision":3,"clickAction":null,"clickGroupAction":null}},"evals":[],"jsHooks":[]}</script>
<script type="application/htmlwidget-sizing" data-for="htmlwidget-26c500392700f0a5a797">{"viewer":{"width":450,"height":350,"padding":0,"fill":true},"browser":{"width":960,"height":500,"padding":0,"fill":true}}</script>
</body>
</html>
